/* No comment provided by engineer. */
"%ld Achievements Unlocked" = " Odblokowano osiągnięć: %ld";

/* No comment provided by engineer. */
"Show Achievements" = "Pokaż osiągnięcia";

/* No comment provided by engineer. */
"Tell a Friend Email Body" = "Cześć!\n\nKorzystam z Gemini 2 od MacPaw i myślę, że ten program Ci się spodoba, dlatego że świetnie wyszukuje duplikaty i pliki podobne. I tak, obsługuje iTunes i Zdjęcia.\n\nLink:";

/* No comment provided by engineer. */
"Check out Gemini 2 app from MacPaw" = "Znalazłem fajny poszukiwacz duplikatów na Maca.";

/* No comment provided by engineer. */
"Subscribe" = "Subskrybuj";
